[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=false
SunIntensityDawn=1.25
SunIntensitySunrise=1.05
SunIntensityDay=1.5
SunIntensitySunset=0.85
SunIntensityDusk=1.25
SunIntensityNight=1.0
SunSaturationDawn=1.0
SunSaturationSunrise=1.0
SunSaturationDay=1.0
SunSaturationSunset=1.0
SunSaturationDusk=1.0
SunSaturationNight=0.0
SunColorFilterDawn=0.255, 1, 1
SunColorFilterSunrise=1, 0.941, 0.863
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=0.255, 0.925, 1
SunColorFilterDusk=1, 1, 0.98
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=1.0
MoonIntensitySunrise=1.0
MoonIntensityDay=0.0
MoonIntensitySunset=1.0
MoonIntensityDusk=1.35
MoonIntensityNight=2.0
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=1, 1, 1
MoonColorFilterNight=1, 1, 1
StarIntensityDawn=1.0
StarIntensitySunrise=1.0
StarIntensityDay=1.0
StarIntensitySunset=1.0
StarIntensityDusk=1.0
StarIntensityNight=1.0
SkyIntensityDawn=1.0
SkyIntensitySunrise=1.0
SkyIntensityDay=1.0
SkyIntensitySunset=1.0
SkyIntensityDusk=1.0
SkyIntensityNight=1.0
CloudIntensityDawn=1.7
CloudIntensitySunrise=1.6
CloudIntensityDay=1.5
CloudIntensitySunset=2.0
CloudIntensityDusk=1.0
CloudIntensityNight=1.0
CloudSaturationDawn=1.0
CloudSaturationSunrise=1.0
CloudSaturationDay=1.0
CloudSaturationSunset=1.0
CloudSaturationDusk=1.0
CloudSaturationNight=1.0

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=2.0
AmbientUpIntensitySunrise=2.0
AmbientUpIntensityDay=2.0
AmbientUpIntensitySunset=2.0
AmbientUpIntensityDusk=2.0
AmbientUpIntensityNight=2.0
AmbientDownIntensityDawn=2.0
AmbientDownIntensitySunrise=2.0
AmbientDownIntensityDay=2.0
AmbientDownIntensitySunset=2.0
AmbientDownIntensityDusk=2.0
AmbientDownIntensityNight=2.0
AmbientUpIntensityInteriorDawn=2.0
AmbientUpIntensityInteriorSunrise=2.0
AmbientUpIntensityInteriorDay=2.0
AmbientUpIntensityInteriorSunset=2.0
AmbientUpIntensityInteriorDusk=2.0
AmbientUpIntensityInteriorNight=2.0
AmbientDownIntensityInteriorDawn=2.0
AmbientDownIntensityInteriorSunrise=2.0
AmbientDownIntensityInteriorDay=2.0
AmbientDownIntensityInteriorSunset=2.0
AmbientDownIntensityInteriorDusk=2.0
AmbientDownIntensityInteriorNight=2.0
SpotIntensityDawn=2.0
SpotIntensitySunrise=2.0
SpotIntensityDay=2.0
SpotIntensitySunset=2.0
SpotIntensityDusk=2.0
SpotIntensityNight=2.0
VehicleFrontIntensityDawn=1.0
VehicleFrontIntensitySunrise=1.0
VehicleFrontIntensityDay=1.0
VehicleFrontIntensitySunset=1.0
VehicleFrontIntensityDusk=1.0
VehicleFrontIntensityNight=1.0
VehicleBackIntensityDawn=1.0
VehicleBackIntensitySunrise=1.0
VehicleBackIntensityDay=1.0
VehicleBackIntensitySunset=1.0
VehicleBackIntensityDusk=1.0
VehicleBackIntensityNight=1.0

[LIGHTSPRITE]
IgnoreWeatherSystem=true
Scale=1.0
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1.0
IntensityNight=2.0
WaterReflectionMultiplierDawn=35.0
WaterReflectionMultiplierSunrise=25.0
WaterReflectionMultiplierDay=30.0
WaterReflectionMultiplierSunset=20.0
WaterReflectionMultiplierDusk=35.0
WaterReflectionMultiplierNight=50.0
EnableExternalShader=true
Type=1

[VEHICLE]
ReflectionFresnel=1.0
ReflectionGlossiness=1.0
ReflectionAmount=2.0
MetallicAmount=1.2
ChromeSpecularAmount=1.2
ChromeReflectionAmount=1.2
WheelSpecularAmount=1.0
WheelReflectionAmount=1.1
GlassReflectionAmount=2.5
EmitterReflectionAmount=1.0
EmitterIntensity=1.0
